<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    /> -->
    <link rel="stylesheet" href="bootstrap.min.css" />
    <title>Intro to Bootstrap and simple styling</title>
  </head>
  <body class="text-center bg-secondary">
    <div class="bg-primary text-light fixed-top p-1">Fixed Top Navbar</div>

    <div class="mt-5 text-center text-light">
      <h1>Bootstrap Introduction and simple styles</h1>
      <div class="w-25 d-sm-inline-block d-none mt-4">
        <img
          src="http://www.drupal.org/files/project-images/bootstrap-stack.png"
          class="rounded-circle bg-white img-fluid"
          alt=""
        />
      </div>
    </div>
    <h2 class="text-light mt-5 m">Bootstrap Color Classes</h2>
    <div class="container-fluid">
      <table class="table-responsive-sm table table-dark table-border">
        <tr>
          <th>Text</th>
          <th>Background</th>
          <th>Text Transform</th>
        </tr>
        <tbody>
          <tr>
            <td><a href="#" class="text-primary">Primary Link</a></td>
            <td class="bg-primary">Primary</td>
            <td class="text-lowercase font-weight-bold">
              LOWERCASED BOLD TEXT
            </td>
          </tr>
          <tr>
            <td><a href="#" class="text-secondary">Secondary Link</a></td>
            <td class="bg-secondary">Secondary</td>
            <td class="text-uppercase font-weight-normal">
              uppercase normal text
            </td>
          </tr>
          <tr>
            <td><a href="#" class="text-success">Success Link</a></td>
            <td class="bg-success">Success</td>
            <td class="text-capitalize font-weight-light">
              capitalized light text
            </td>
          </tr>
          <tr>
            <td><a href="#" class="text-danger">Danger Link</a></td>
            <td class="bg-danger">Danger</td>
            <td>
              <a href="#" class="text-decoration-none font-italic"
                >Non underlined italic link</a
              >
            </td>
          </tr>
          <tr>
            <td><a href="#" class="text-warning">Warning Link</a></td>
            <td class="bg-warning">Warning</td>
          </tr>
          <tr>
            <td><a href="#" class="text-info">Info Link</a></td>
            <td class="bg-info">Info</td>
          </tr>
          <tr>
            <td><a href="#" class="text-light">Light Link</a></td>
            <td class="bg-light">Light</td>
          </tr>
          <tr>
            <td><a href="#" class="text-dark">Dark Link</a></td>
            <td class="bg-dark">Dark</td>
          </tr>
          <tr>
            <td><a href="#" class="text-muted">Muted Link</a></td>
            <td class="bg-muted">Muted</td>
          </tr>
          <tr>
            <td><a href="#" class="text-white">White Link</a></td>
            <td class="bg-white">White</td>
          </tr>
        </tbody>
      </table>
    </div>

    <div class="container-fluid">
      <h2 class="text-light">Bootstrap Border and Size Classes</h2>
      <table class="table table-dark table-border">
        <thead>
          <tr>
            <th>Border</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <div class="bg-secondary border border-primary rounded">
                Rounded
              </div>
            </td>
          </tr>
          <tr>
            <td>
              <div class="bg-info border border-secondary rounded-circle">
                Rounded
              </div>
            </td>
          </tr>
          <tr>
            <td>
              <div class="bg-warning border border-danger rounded-pill">
                Rounded
              </div>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

    <!-- <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script> -->
    <script src="bootstrap.bundle.min.js"></script>
    <script src="bootstrap.min.js"></script>
  </body>
</html>
